cURL
curl --request POST \ --url https://www.ruddr.io/api/workspace/member-certifications \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "isActive": true } '
{ "id": "b2e4d093-71a3-4c8f-9d12-6e8f3a0c7b29", "name": "AWS Certified Solutions Architect", "isActive": true, "createdAt": "2025-11-17T17:21:22.444Z" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The name of the member certification. Max 255 characters.
Whether the member certification is active. Defaults to true if not provided.
true
200
The unique identifier for the object.
The name of the member certification.
Whether the member certification is active.
The timestamp when the object was created.